/* 
Theme Name: Mediamojo
Theme URI: https://github.com/elementor/hello-theme/
Description: Mediamojo is a child theme of Hello Elementor.
Author: Mediamojo
Author URI: https://www.mediamojo.com.au/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*** HEADER ***/

.header-main {
	width: 100% !important;
	transition-property: all;
	transition-duration: .3s;
}

.header-main.elementor-sticky--effects {
	background: none;
	min-height: 100px;
}

.header-icons {
	position: relative;
}

.mm-cartcount {
    width: 15px !important;
    line-height: 15px;
    overflow: hidden;
    text-align: center;
	color: #ffffff;
	font-weight: 600;
	font-size: 10px;
	background-color: #a66948;
	border-radius: 50%;
	margin-top: -15px;
	right: 15px;
	position: absolute;
}

.mm-cartcount p {
    margin: 0;
}

/*** END HEADER ***/
/*** GENERAL ***/

.section-boxes {
	text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.elementor-button-icon svg .fil0 {
	fill: inherit !important;
}

.search .woocommerce-result-count {
	display: block;
	float: none;
	text-align: center;
	font-family: "Roboto", Sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4em;
	color: #000000;
	margin-bottom: 60px;
}

.gform_required_legend {
	display: none !important;
}

.section-boxes .elementor-cta__button-wrapper:after {
	content: "\f054";
	display: inline-block;
	font-family: "Font Awesome 5 Free";
  font-weight: 900;
	margin-left: 5px;
  font-size: 16px;
}

.widget_wc_aelia_currencyswitcher_widget .select2-container--default .select2-selection--single {
	border: none;
	border-radius: 20px;
	margin: 0 !important;
}

.widget_wc_aelia_currencyswitcher_widget .select2-selection__rendered {
	font-size: 14px;
	padding: 0px 8px !important;
	text-transform: capitalize;
}

.select2-container .aelia-img-flag {
  max-width: 30px;
  border-radius: 0;
  display: inline;
  vertical-align: middle;
  margin-top: -3px;
}

.widget_wc_aelia_currencyswitcher_widget .select2-search--dropdown {
	display: none !important;
}

/*** END GENERAL ***/
/*** BLOG ***/

#comments .comment .comment-body, #comments .pingback .comment-body {
	border-color: #000000;
}

label .required {
	color: #a66948;
}

/*** END BLOG ***/
/*** WOOCOMMERCE ***/
/* SHOP & ARCHIVE */

.woocommerce .woocommerce-breadcrumb {
	margin: 0;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	padding: 0 30px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__buttons {
	display: none;
}

/* END SHOP & ARCHIVE */
/* SINGLE PRODUCT */

.veb-variation-swatches .archive-variable-items {
	justify-content: center;
	max-width: 300px;
}

.veb-variation-swatches .single-product-variable-items .variable-item:not(.radio-variable-item) {
	margin: 5px !important;
}

.veb-variation-swatches .single-product-variable-items[data-attribute_name="attribute_pa_colour"] {
	max-width: 400px;
}

.veb-variation-swatches .variable-items-wrapper[data-attribute_name="attribute_pa_colour"] li.variable-item {
	padding: 0;
	border-radius: 50% !important;
}

.veb-variation-swatches .variable-items-wrapper[data-attribute_name="attribute_pa_colour"] li.variable-item img {
	border-radius: 50% !important;
}

.veb-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	height: auto !important;
}

.variations_form.cart table.variations th, .variations_form.cart table.variations td {
	background-color: transparent !important;
	padding: 0 !important;
	text-align: left;
}

.variations_form.cart table.variations label {
	line-height: 2em;
	margin-top: -2px;
}

.variations_form.cart table.variations .woo-selected-variation-item-name {
	font-weight: 400 !important;
}

.woocommerce span.onsale {
	background-color: #000000;
	font-family: "Belleza", Sans-serif;
	font-weight: normal;
}

.woocommerce ul.products li.product .price ins {
	text-decoration: none;
}

.woocommerce #reviews #comments h2 {
	display: none;
}

.woocommerce #reviews #comments ol.commentlist {
	padding-left: 0;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	background-color: #f5f5f5;
	border-color: #f5f5f5;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	border: 1px solid #000000;
	border-radius: 25px;
	background-color: #ffffff;
	color: #000000;
}

.woocommerce #reviews #comments ol.commentlist li .star-rating:before, .woocommerce #reviews #comments ol.commentlist li .star-rating span:before {
	color: #a66948;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) #reviews #comments ol.commentlist li .meta {
	color: #000000;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p {
	font-size: 14px;
}

#reply-title {
	font-weight: 700;
	color: #29443f;
	text-transform: capitalize;
	margin-bottom: 10px;
	display: block;
}

#review_form label {
	margin-bottom: 10px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
	background-color: #a66948;
	color: #ffffff !important;
	border-radius: 25px;
	padding: 15px;
	text-transform: uppercase;
	font-weight: 700;
}

.related.products h2 {
	margin-top: 0;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
  color: #29443f;
}

/* END SINGLE PRODUCT */
/* CART / CHECKOUT */

.woocommerce-checkout-payment .payment_box fieldset {
	border: none;
	background-color: #ffffff;
}

.cart-discount ul {
	margin: 0 !important;
	padding: 0;
}

.cart-discount ul li {
	list-style: none;
}

/* END CART / CHECKOUT */
/*** END WOOCOMMERCE ***/
/*** WHOLESALE ***/
/* LOGIN / REGISTER */

.woocommerce form .form-row .required {
	color: #a66948;
}

#wwlc-login-form label span {
	color: #a66948 !important;
}

#registration_form .select2-container--default .select2-selection--single {
  background-color: #f5f5f5 !important;
  border: none !important;
  border-radius: 25px !important;
	height: 40px !important;
}

#registration_form .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 36px !important;
	font-size: 16px;
  padding: 0 15px;
}

#registration_form .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 40px !important;
}

/* END LOGIN / REGISTER */
/* ORDER FORM */

.order-form-app .ant-btn {
	height: auto !important;
	background-color: #a66948 !important;
	border-color: #a66948 !important;
	color: #ffffff !important;
	box-shadow: none !important;
	border-radius: 25px !important;
	font-family: "Roboto", Sans-serif;
  font-weight: 700;
  text-transform: uppercase;
	font-size: 15px !important;
	padding: 2px 15px;
}

.order-form-app .ant-btn-default {
	background-color: #29443f !important;
	border-color: #29443f !important;
}

.order-form-app .search-input-box input {
	height: 48px;
}

.ant-table-wrapper table {
	border-radius: 25px !important;
	border: 2px solid #f5f5f5 !important;
	overflow: hidden;
	font-size: 1em;
}

.ant-table-wrapper .ant-table-container table > thead > tr:first-child > :first-child {
  border-radius: 0px !important;
}

.ant-table-wrapper .ant-table-container table > thead > tr:first-child > :last-child {
  border-radius: 0px !important;
}

.ant-table-wrapper .ant-table .ant-table-tbody > tr.ant-table-row:hover > td:first-child, .ant-table-wrapper .ant-table .ant-table-tbody > tr > td.ant-table-cell-row-hover:first-child, .ant-table-wrapper .ant-table .ant-table-tbody > tr.ant-table-row.ant-table-row-selected > td:first-child {
	border-radius: 0px !important;
}

.ant-table-wrapper .ant-table-thead > tr > th, .ant-table-wrapper .ant-table-column-title {
	font-family: "Roboto", Sans-serif;
	font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
	color: #000000;
}

.ant-table-wrapper thead th {
	background-color: #f5f5f5 !important;
	border-color: #ffffff !important;
}

.ant-table-wrapper tbody td {
	background-color: #ffffff !important;
	border-color: #f5f5f5 !important;
	vertical-align: middle;
}

.ant-table-wrapper input.ant-input-number-input {
	border: none !important;
	background: transparent !important;
}

.ant-table-wrapper .product-name-box a {
	color: #a66948;
}

.wholesale_price_container ins {
	text-decoration: none !important;
}

.ant-select-single .ant-select-selector {
	border-radius: 0px !important;
}

.ant-table-wrapper .ant-input-number-lg {
	border-radius: 0px !important;
}

.ant-table-wrapper .ant-input-number .ant-input-number-handler-wrap {
	opacity: 1 !important;
}

.ant-table-wrapper thead th .ant-checkbox:before {
	content: "Add all to cart";
	display: inline-block;
	float: left;
		font-family: "Roboto", Sans-serif;
	font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
	color: #000000;
	padding-left: 20px;
}

.ant-table-wrapper tbody td .ant-checkbox:before {
	content: "Add to cart";
	display: inline-block;
	float: left;
		font-family: "Roboto", Sans-serif;
	font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
	color: #c98860;
	padding-left: 20px;
}

:where(.css-eq3tly).ant-checkbox-checked .ant-checkbox-inner {
  background-color: #f5f5f5;
  border-color: #f5f5f5;
}

:where(.css-eq3tly).ant-checkbox-wrapper:not(.ant-checkbox-wrapper-disabled):hover .ant-checkbox-inner, :where(.css-eq3tly).ant-checkbox:not(.ant-checkbox-disabled):hover .ant-checkbox-inner {
  border-color: #f5f5f5;
}

:where(.css-eq3tly).ant-checkbox-wrapper:not(.ant-checkbox-wrapper-disabled):hover .ant-checkbox-checked:not(.ant-checkbox-disabled) .ant-checkbox-inner {
  background-color: #cccccc;
  border-color: transparent;
}

.ant-table-wrapper .ant-input-number {
	width: 70px !important;
}

.ant-table-wrapper .ant-list-sm .ant-list-item {
	padding: 5px 5px 5px 0px !important;
	display: inline-block;
	border: none !important;
	font-size: 12px;
}

.product-price .wholesale_price_container in {
	text-decoration: none !important;
}

:where(.css-19iuou).ant-select:not(.ant-select-customize-input) .ant-select-selector {
	border-radius: 25px !important;
}

:where(.css-19iuou).ant-pagination .ant-pagination-item-active {
	border-color: #a66948;
}

/* END ORDER FORM */
/*** END WHOLESALE ***/
/*** STORE LOCATOR ***/

#wpsl-wrap {
	overflow: auto;
}

.wpsl-search {
	background: none;
	padding: 0;
	margin-bottom: 10px;
	text-align: center;
}

#wpsl-search-wrap {
    float: none;
    width: auto;
    margin-left: auto;
    margin-right: auto;
	display: inline-block;
}

#wpsl-search-btn, #wpsl-search-wrap #wpsl-radius, #wpsl-search-wrap #wpsl-results, #wpsl-search-wrap .wpsl-input input, #wpsl-search-wrap .wpsl-input label {
	vertical-align: middle;
}

#wpsl-search-wrap div label {
	width: auto;
	margin-left: 10px;
	height: 40px;
	line-height: 40px;
	font-weight: 700;
	text-transform: uppercase;
}

#wpsl-search-wrap input {
	border: none;
	border-radius: 25px;
	box-shadow: none !important;
	color: #000000;
	background-color: #f5f5f5;
	font-size: 14px;
	height: 40px;
}

.wpsl-dropdown {
	border: none;
	border-radius: 25px;
	color: #000000;
	background-color: #f5f5f5;
	font-size: 14px;
	height: 40px;
}

.wpsl-selected-item {
	line-height: 22px !important;
}

#wpsl-search-btn {
	border: none;
	border-radius: 25px;
	box-shadow: none !important;
	background: #a66948 !important;
	color: #ffffff !important;
	font-weight: noral;
	text-transform: uppercase !important;
	font-weight: 700;
	font-size: 16px !important;
	padding: 9px 15px;
}

#wpsl-gmap {
	background-color: #ffffff;
	border-radius: 0px 10px 10px 0px;
}

#wpsl-result-list {
	background-color: #f5f5f5;
	border-radius: 10px 0px 0px 10px;
	margin-left: 0.5%;
}

#wpsl-wrap #wpsl-result-list li {
	padding: 0 0 30px 0;
	margin: 30px;
	font-size: 16px;
}

#wpsl-result-list li p {
	margin: 0;
	font-size: 16px;
}

.wpsl-store-location > p > strong {
	font-family: "Roboto", Sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	margin-bottom: 5px;
	display: block;
}

.wpsl-direction-wrap {
	margin-top: 5px;
}

#wpsl-result-list a {
	display: inline-block;
}

/*** END STORE LOCATOR ***/
/*** RESPONSIVE ***/

/* Laptops (1440px) ----------- */
@media screen and (min-width : 1181px) and (max-width : 1400px) {

}

/* iPad Pro (landscape) ----------- */
@media screen and (min-width : 1081px) and (max-width : 1180px) {
		.woocommerce ul.products li.product .woocommerce-loop-product__title { padding: 0px; }

}

/* Tablets (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1080px) {
	.woocommerce ul.products li.product .woocommerce-loop-product__title { padding: 0px; }
	.elementor-widget-wc-archive-products .woocommerce.columns-4 ul.products { grid-template-columns: repeat(2,1fr) !important; }
	.elementor-grid-mobile-2 .elementor-grid { grid-template-columns: repeat(2,1fr) !important; }
	.search .woocommerce-result-count { font-size: 20px; margin-bottom: 40px; }
	
	#wpsl-search-wrap .wpsl-input { width: auto; }
	#wpsl-wrap #wpsl-result-list li { padding: 0 0 20px 0;  margin: 20px; }
}

/* Smartphones (landscape phones) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
	.woocommerce ul.products li.product .woocommerce-loop-product__title { padding: 0px; }
	.elementor-widget-wc-archive-products .woocommerce.columns-4 ul.products { grid-template-columns: repeat(2,1fr) !important; }
	.elementor-grid-mobile-2 .elementor-grid { grid-template-columns: repeat(2,1fr) !important; }
	.search .woocommerce-result-count { font-size: 18px; margin-bottom: 40px; }
	
	.wpsl-search { text-align: left; }
	#wpsl-search-wrap div label { margin-left: 0; }
	body #wpsl-stores { height: auto !important; } 
	body #wpsl-direction-details, body  #wpsl-gmap { height: 300px !important; }
	#wpsl-gmap { border-radius: 8px 8px 0px 0px; margin: 0; }
	#wpsl-result-list { border-radius: 0px 0px 8px 8px; margin: 0; }
	#wpsl-wrap #wpsl-result-list li { padding: 0 0 20px 0;  margin: 20px; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 500px) {
	.elementor-widget-wc-archive-products .woocommerce.columns-4 ul.products { grid-template-columns: repeat(1,1fr) !important; }
	.elementor-grid-mobile-2 .elementor-grid { grid-template-columns: repeat(1,1fr) !important; }
	.search .woocommerce-result-count { font-size: 18px; margin-bottom: 20px; }
	
	.wpsl-search { text-align: left; }
	#wpsl-search-wrap div label { margin-left: 0; }
	body #wpsl-stores { height: auto !important; } 
	body #wpsl-direction-details, body  #wpsl-gmap { height: 300px !important; }
	#wpsl-gmap { border-radius: 8px 8px 0px 0px; margin: 0; }
	#wpsl-result-list { border-radius: 0px 0px 8px 8px; margin: 0; }
	#wpsl-wrap #wpsl-result-list li { padding: 0 0 20px 0;  margin: 20px; }
	
	.footer-main .elementor-nav-menu li a { justify-content: center !important; }
}

/*** END RESPONSIVE ***/